---
gitlab: hasaeda
name: Hiroki Asaeda
job_title: Staff Ecosystem Sales Manager
departments:
- Alliances and Channel
division: Sales
reports_to: sozawa
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Manager, Partner Sales</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
public: true
specialty:
- Cloud Partners

